Security Lab

Format string error in Palo Alto PAN-OS on PA-7000 Series

Дата публикации:09.04.2020
Всего просмотров:419
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.1 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-1992
Cybersecurity-Help ID: SB2020040909
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Palo Alto PAN-OS
Уязвимые версии: Palo Alto PAN-OS версии 9.0.6, 9.0.5, 9.0.4, 9.0.3, 9.0.2, 9.0.1, 9.0.0, 9.1.1, 9.1.0
Описание:

Format string error in Palo Alto PAN-OS on PA-7000 Series

URL производителя: https://www.paloaltonetworks.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020040909